{
    "romFileName": "CC1AB.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "1943: The Battle of Midway",
    "romPlatform": "Arcade",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1987",
    "romPlayers": 2,
    "romDescription": "The Super Ace returns with a new mission in the shoot 'em up sequel 1943: The Battle of Midway. This time you'll also taking out massive battleships and bombers, avoiding their deadly attacks and returning fire in kind. Your plane can deploy a powerful Mega Crash attack in a pinch, at the cost of some of your precious fuel. You've only got one chance. Don't blow it.",
    "romMapping": {
        "a": "Use Mega Crash",
        "b": "Fire\n A+B: Aerial Loop",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move Plane",
        "select": "Insert Credit",
        "start": "Begin Game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    },
    "flashingLights" : 1
}